package com.bcxin.risk.report.enums;

public enum InvoiceActive {

	N{public String getValue(){return "0";} public String getName(){return "审核中";}},
	Y{public String getValue(){return "1";} public String getName(){return "审核成功";}},
	F{public String getValue(){return "2";} public String getName(){return "审核未通过";}};
	public abstract String getValue();
    public abstract String getName();
	
}
